/* eslint-disable max-len */
/* eslint-disable prettier/prettier */
/* eslint-disable react/jsx-indent */
/* eslint-disable react/jsx-indent-props */
/* eslint-disable react/no-danger */


/* eslint-disable react/jsx-closing-bracket-location */
export default function LogoText() {
  return (
    <svg
    id="LOGO"
    xmlns="http://www.w3.org/2000/svg"
    viewBox="240 70 550 150"
    >
    <defs>
      <style>
        {
          ".cls-1{fill:#ff281b;}.cls-2{fill:#fff;}.cls-3{fill:#2a1186;}.cls-4{fill:none;}"
        }
      </style>
    </defs>
    <path
      className="cls-3"
      d="M260.34,133.68V79.54c0-3.26,1.64-4.89,4.94-4.89h21.66q9.31,0,15.08,6.14t5.76,15.84q0,9.74-5.78,16t-15.06,6.23H276v14.86c0,3.29-1.64,4.93-4.94,4.93h-5.8C262,138.61,260.34,137,260.34,133.68ZM276,105.41h7.69a7.53,7.53,0,0,0,6.05-2.41,9.36,9.36,0,0,0,2.08-6.37,9.16,9.16,0,0,0-2-6.25A7.38,7.38,0,0,0,284,88.06h-8Z"
    />
    <path
      className="cls-3"
      d="M315.43,133.68V79.54q0-4.89,4.94-4.89h17.36q8.7,0,12.47,1.49a17.38,17.38,0,0,1,8.68,6.92A21.09,21.09,0,0,1,362,94.75,22.11,22.11,0,0,1,359.48,105a16.06,16.06,0,0,1-7.07,7.18v.18q.87,1.18,2.4,3.84l9.12,16.47a5.71,5.71,0,0,1,.87,2.76,2.82,2.82,0,0,1-.39,1.48c-.65,1.11-1.93,1.66-3.85,1.66h-6.82a6.29,6.29,0,0,1-5.81-3.49L338.45,117h-7.34v16.65q0,4.94-4.93,4.93h-5.81Q315.43,138.61,315.43,133.68Zm15.68-30.06h6.78a8.46,8.46,0,0,0,6-2,7.58,7.58,0,0,0,2.19-5.84,9.78,9.78,0,0,0-.83-4.3,5.24,5.24,0,0,0-2.93-2.51,15.48,15.48,0,0,0-5.9-.88h-5.29Z"
    />
    <path
      className="cls-3"
      d="M368.77,106.24a33.9,33.9,0,0,1,2.45-12.85A31.41,31.41,0,0,1,378,83a30.87,30.87,0,0,1,10.62-6.91,37.74,37.74,0,0,1,27.17,0A30.87,30.87,0,0,1,426.4,83a31.62,31.62,0,0,1,6.79,10.39,33.53,33.53,0,0,1,2.47,12.85,35,35,0,0,1-2.47,13.15A32.53,32.53,0,0,1,426.4,130a30.93,30.93,0,0,1-10.62,7.07,35.06,35.06,0,0,1-13.58,2.6,34.08,34.08,0,0,1-17.41-4.43A30.84,30.84,0,0,1,373,123.21,34.78,34.78,0,0,1,368.77,106.24Zm16.17,0a19.77,19.77,0,0,0,4.87,13.7,16.83,16.83,0,0,0,24.79,0,19.72,19.72,0,0,0,4.9-13.67,18.47,18.47,0,0,0-4.9-13.13,17.33,17.33,0,0,0-24.79,0A18.49,18.49,0,0,0,384.94,106.24Z"
    />
    <path
      className="cls-3"
      d="M444.66,133.68V79.54c0-3.26,1.64-4.89,4.94-4.89h28q9.3,0,15.07,6.14t5.77,15.84q0,9.74-5.79,16t-15.05,6.23H460.35v14.86q0,4.94-4.94,4.93H449.6C446.3,138.61,444.66,137,444.66,133.68Zm15.69-28.27h14a7.55,7.55,0,0,0,6.06-2.41,9.41,9.41,0,0,0,2.07-6.37,9.11,9.11,0,0,0-2-6.25,7.35,7.35,0,0,0-5.83-2.32H460.35Z"
    />
    <path
      className="cls-3"
      d="M506,133.68V79.54q0-4.89,4.94-4.89h36.53q4.93,0,4.93,4.89v3.59q0,4.94-4.93,4.93H521.73V99.68h20.88q4.9,0,4.9,4.94v3.58q0,4.9-4.9,4.9H521.73v12.1h27c3.26,0,4.9,1.63,4.9,4.89v3.59c0,3.29-1.64,4.93-4.9,4.93H511Q506,138.61,506,133.68Z"
    />
    <path
      className="cls-3"
      d="M562.4,133.68V79.54q0-4.89,5-4.89h17.36q8.7,0,12.46,1.49a17.34,17.34,0,0,1,8.68,6.92A21,21,0,0,1,609,94.75,22.11,22.11,0,0,1,606.46,105a16.08,16.08,0,0,1-7.08,7.18v.18q.87,1.18,2.4,3.84l9.12,16.47a5.71,5.71,0,0,1,.87,2.76,2.82,2.82,0,0,1-.39,1.48c-.64,1.11-1.92,1.66-3.84,1.66h-6.82a6.29,6.29,0,0,1-5.81-3.49L585.43,117h-7.34v16.65q0,4.94-4.94,4.93h-5.81Q562.41,138.61,562.4,133.68Zm15.69-30.06h6.77a8.47,8.47,0,0,0,6-2A7.61,7.61,0,0,0,593,95.75a9.78,9.78,0,0,0-.83-4.3,5.2,5.2,0,0,0-2.93-2.51,15.42,15.42,0,0,0-5.89-.88h-5.29Z"
    />
    <path
      className="cls-3"
      d="M665.88,76.31c.64-1.1,1.92-1.66,3.85-1.66h7.07a5.93,5.93,0,0,1,5.73,3.67L688.08,90Q689,92,690,94.27c.64,1.54,1.13,2.75,1.44,3.62l.53,1.36h.17Q693.94,94.39,696,90l5.42-11.71a6,6,0,0,1,5.77-3.67h7c1.92,0,3.2.56,3.85,1.66a2.71,2.71,0,0,1,.43,1.49,5.7,5.7,0,0,1-.87,2.75L699.83,112.4v21.28q0,4.94-4.94,4.93h-5.81q-4.94,0-4.94-4.93V112.4L666.36,80.55a5.7,5.7,0,0,1-.87-2.75A2.86,2.86,0,0,1,665.88,76.31Z"
    />
    <path
      className="cls-3"
      d="M257.12,204a5.86,5.86,0,0,1,1.18-2.88l2.8-4.07a4.59,4.59,0,0,1,3-2.14,3.32,3.32,0,0,1,.57,0,6.43,6.43,0,0,1,3.24,1.07l1.4.82q1.26.74,2.07,1.11c.54.25,1.27.57,2.21,1a14.4,14.4,0,0,0,2.9.84,17.46,17.46,0,0,0,3.08.27,8.39,8.39,0,0,0,5-1.28,3.88,3.88,0,0,0,1.72-3.24,4.26,4.26,0,0,0-1-2.68,8.82,8.82,0,0,0-2.59-2.17,40.74,40.74,0,0,0-3.75-1.89q-2.12-.94-4.44-2c-1.56-.68-3.12-1.4-4.7-2.18a27.35,27.35,0,0,1-4.49-2.76,23.56,23.56,0,0,1-3.77-3.54,14.63,14.63,0,0,1-2.6-4.63,17.38,17.38,0,0,1-1-5.94,17.59,17.59,0,0,1,6.47-14.14q6.47-5.41,16.34-5.42a33.71,33.71,0,0,1,9.91,1.46,26.77,26.77,0,0,1,7.39,3.28,4.73,4.73,0,0,1,2.27,3.86,6,6,0,0,1-.78,2.79l-2.14,4.23a6.33,6.33,0,0,1-1.44,1.92,2.77,2.77,0,0,1-1.68.7,5,5,0,0,1-1.7-.2,11.75,11.75,0,0,1-1.86-.77c-1.36-.67-2.4-1.16-3.11-1.47a21.87,21.87,0,0,0-3.06-1,15.78,15.78,0,0,0-3.94-.51,9.09,9.09,0,0,0-5.26,1.23,3.8,3.8,0,0,0-1.72,3.25,4.31,4.31,0,0,0,1,2.72,8.86,8.86,0,0,0,2.6,2.17,33,33,0,0,0,3.76,1.85l4.47,1.86c1.55.65,3.11,1.34,4.67,2.09a28.69,28.69,0,0,1,4.47,2.67,22,22,0,0,1,3.78,3.47,14.52,14.52,0,0,1,2.6,4.63,17.88,17.88,0,0,1,1,6,19.69,19.69,0,0,1-1.5,7.65,18.83,18.83,0,0,1-11.37,10.67,27.51,27.51,0,0,1-9.56,1.59,34.63,34.63,0,0,1-11.69-2,31,31,0,0,1-8.63-4.39,7.05,7.05,0,0,1-1.62-1.71,3.08,3.08,0,0,1-.48-1.79Z"
    />
    <path
      className="cls-3"
      d="M307.78,181.06a33.85,33.85,0,0,1,2.49-13,32,32,0,0,1,6.86-10.49,31.21,31.21,0,0,1,10.64-6.94,35.85,35.85,0,0,1,13.57-2.54,35.48,35.48,0,0,1,20.49,6.07,4.42,4.42,0,0,1,2.14,3.59,6.24,6.24,0,0,1-1.09,3.23l-2.23,3.67a4.27,4.27,0,0,1-3.63,2.4,6.05,6.05,0,0,1-3.1-1.05A24.09,24.09,0,0,0,342,162.45a20.64,20.64,0,0,0-8.2,1.53,14.54,14.54,0,0,0-5.68,4.15,18.36,18.36,0,0,0-3.16,5.81,21.56,21.56,0,0,0-1.05,6.77,22.31,22.31,0,0,0,1.11,7,20.31,20.31,0,0,0,3.26,6.11,15.09,15.09,0,0,0,5.7,4.42,18.86,18.86,0,0,0,8,1.66q6.51,0,13.06-4.59a5.94,5.94,0,0,1,3.36-1.27,4.33,4.33,0,0,1,3.54,2.19l2.49,3.49a6,6,0,0,1,1.23,3.32,4.52,4.52,0,0,1-2,3.54,35.36,35.36,0,0,1-22.37,7.65,37.12,37.12,0,0,1-13.9-2.54,29.94,29.94,0,0,1-10.61-7,31.15,31.15,0,0,1-6.66-10.52A35.89,35.89,0,0,1,307.78,181.06Z"
    />
    <path
      className="cls-3"
      d="M369,180.8A33.65,33.65,0,0,1,371.4,168a30.24,30.24,0,0,1,17.39-17.3,37.6,37.6,0,0,1,27.17,0,31,31,0,0,1,10.61,6.9,31.58,31.58,0,0,1,6.8,10.4,33.67,33.67,0,0,1,2.47,12.84A35.14,35.14,0,0,1,433.37,194a32.55,32.55,0,0,1-6.8,10.64A31,31,0,0,1,416,211.67a35.3,35.3,0,0,1-13.59,2.6A34.11,34.11,0,0,1,385,209.83a30.7,30.7,0,0,1-11.84-12.06A34.77,34.77,0,0,1,369,180.8Zm16.16,0A19.8,19.8,0,0,0,390,194.5a16.83,16.83,0,0,0,24.8,0,19.76,19.76,0,0,0,4.89-13.68,18.46,18.46,0,0,0-4.89-13.13,17.34,17.34,0,0,0-24.8,0A18.53,18.53,0,0,0,385.11,180.8Z"
    />
    <path
      className="cls-3"
      d="M444.66,189.63V154.11q0-4.89,4.95-4.89h5.83q4.9,0,4.9,4.89v35.52q0,5,3,7.64c2,1.78,4.68,2.67,8.11,2.67s6.13-.89,8.11-2.67,3-4.32,3-7.64V154.11q0-4.89,4.94-4.89h5.81q4.93,0,4.94,4.89v35.52q0,10.88-7.34,17.76t-19.34,6.88q-12.11,0-19.47-6.86T444.66,189.63Z"
    />
    <path
      className="cls-3"
      d="M506,157.69v-3.58q0-4.89,4.88-4.89h37.87q4.88,0,4.88,4.89v3.58c0,3.29-1.63,4.94-4.87,4.94H537.61v45.61c0,3.29-1.64,4.93-4.9,4.93H527q-4.85,0-4.85-4.93V162.63H510.91C507.67,162.63,506,161,506,157.69Z"
    />
    <path
      className="cls-3"
      d="M612.78,83.13V79.54c0-3.26,1.62-4.89,4.88-4.89h37.87q4.88,0,4.87,4.89v3.59q0,4.94-4.87,4.93H644.34v45.62q0,4.94-4.89,4.93h-5.76q-4.85,0-4.85-4.93V88.06H617.65Q612.78,88.06,612.78,83.13Z"
    />
    <rect
      className="cls-4"
      x={-100}
      y={-141.29}
      width={850.39}
      height={347.8}
    />
    </svg>
  );
}
